<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE rules SYSTEM "https://resources.jetbrains.com/writerside/1.0/redirection-rules.dtd">
<rules>
    <!-- format is as follows
    <rule id="<unique id>">
        <accepts>page.html</accepts>
    </rule>
    -->
    <rule id="6c7fb7b">
        <description>Created after removal of "Starter" from Instance Name</description>
        <accepts>starter.html</accepts>
    </rule>
    <rule id="1aa10d5b">
        <description>Created after removal of "How to" from Instance Name</description>
        <accepts>How-to.html</accepts>
    </rule>
    <rule id="210aecf2">
        <description>Created after removal of "Tutorial" from Instance Name</description>
        <accepts>Tutorial.html</accepts>
    </rule>
    <rule id="58a22738">
        <description>Created after removal of "Reference" from KleinServer</description>
        <accepts>Reference.html</accepts>
    </rule>
    <rule id="221060e">
        <description>Created after removal of "Overview" from KleinServer</description>
        <accepts>Overview.html</accepts>
    </rule>
</rules>